@font-face {
    font-family: "icon-font";
    src: url('fonts/icon-font.eot');
    src: url('fonts/icon-font.eot?#iefix') format('eot'), url('fonts/icon-font.woff') format('woff'), url('fonts/icon-font.ttf') format('truetype'), url('fonts/icon-font.svg#icon-font') format('svg');
}

.icon-desktop:before,
.icon-menu-close:before,
.icon-menu:before,
.icon-mobile:before,
.icon-submenu-down:before,
.icon-submenu-right:before,
.icon-world:before,
header h1:before,
.nav-button:before,
.nav-close:before,
.nav .nav-submenu > a:after,
.nav > ul > .nav-submenu > a:after {
    font-family: "icon-font";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
    vertical-align: center;
    margin-top: 4px;
}

.icon-desktop:before {
    content: "\E001";
}

.icon-menu-close:before {
    content: "\E002";
}

.icon-menu:before {
    content: "\E003";
}

.icon-mobile:before {
    content: "\E004";
}

.icon-submenu-down:before {
    content: "\E005";
}

.icon-submenu-right:before {
    content: "\E006";
}

.icon-world:before {
    content: "\E007";
}

body {
    padding-top: 4.4rem;
}

header {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 901;
    padding-left: 10px;
    line-height: 4.4rem;
    background: #26201C;
    color: #A69A94;
}

header h1 {
    margin: 0;
    font-size: 1.7rem;
    line-height: 4.4rem;
}

header h1:before {
    content: "\E004";
    margin-right: 8px;
}

.nav-button,
.nav-close {
    position: fixed;
    top: 10px;
    width: 5.4rem;
    height: 6.0rem;
    overflow: hidden;
    z-index: 902;
    cursor: pointer;
    text-decoration: none;
    background: #7f3d24;
    color: #ffffff;
}
.nav-button:hover,
.nav-close:hover {
    background: #c2b598;
    color: #7f3d24;
}
.nav-button:before,
.nav-close:before {
    display: block;
    text-align: center;
}

.nav-button {
    display: block;
    right: 1rem;
    font-size: 1.7rem;
}

.nav-button:before {
    content: "\E003";
}

.nav-close {
    display: none;
    right: 4rem;
    font-size: 1.9rem;
}

.nav-close:before {
    content: "\E002";
}

.nav {
    padding-top: 5em;
    line-height: 5em;
    color: #7f3d24;
    font-family: 'Fjalla One', sans-serif;
}

.nav ul {
    border-radius: 0 0 6px 6px;

}

.nav ul ul {


}



.nav li {
    border-top: 1px solid #59544F;
    cursor: pointer;
    color: #7f3d24;
    background: #c2b598;
      margin-left: 2px;
    margin-right: 2px;
}

.nav li:hover > a,
.nav li.nav-active > a {
        background: #7f3d24;
        color: #ffffff;

}

.nav .nav-submenu > ul {
    margin-left: 10px;
      
}

.nav .nav-submenu > a {
    padding-right: 30px !important;

}

.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited {
    color: #7f3d24;
    padding: 0.5em 1em 0.5em 1em;
    text-decoration: none;
    font-size: 15px;
}

.nav .nav-submenu > a:after {
    position: absolute;
    display: block;
    right: 10px;
    top: 1px;
    content: "\E005";
}

@media only screen and (min-width: 960px) {

    body {
        padding: 0 !important;
    }

    header {
        position: relative;
    }

    header h1:before {
        content: "\E001";
    }

    .nav-button {
        display: none;
    }

    .nav {
        padding: 0 !important;
    }

    .nav > ul > li {
        border-top: none;
    }

    .nav li > ul {
    }

    .nav ul ul ul {
        border-radius: 0 6px 6px 6px;
    }

    .nav ul ul ul li:first-child {
        border-top: none;
    }

    .nav .nav-left > ul {
        border-radius: 6px 0 6px 6px;
    }

    .nav .nav-submenu li {
        min-width: 110px;
    }

    .nav .nav-submenu > ul {
        margin: 0;
    }

    .nav > ul > .nav-submenu > a:after {
        content: "\E005";
        margin-top: 5px;
    }

    .nav .nav-submenu > a:after {
        content: "\E006";
    }

}

